<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body class="index">
    
<div id="topbar">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <p class="text-center">Here is a banner example. <a href="#">Download Now</a> </p>
            </div>
        </div>
    </div>
</div>


<nav class="navbar navbar-expand-xl navbar-dark bg-dark">
    <div class="container-fluid">
        <a class="navbar-brand" href="./">
            <img src="assets/images/Homepage/logo.png" class="logo" alt="">
        </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample06" aria-controls="navbarsExample06" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarsExample06">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                <a class="nav-link disabled" href="#">Disabled</a>
                </li>
                <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown06" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
                <div class="dropdown-menu" aria-labelledby="dropdown06">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <a class="dropdown-item" href="#">Something else here</a>
                </div>
                </li>
            </ul>
            
            <!-- right section  -->
            <!-- end right  -->
            </div>
    </div>    
</nav>

<div id="header" class="header-home">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h1 class="header-title">Aware, Adaptive, and Accurate</h1>
                <h3 class="header-subtitle">Reliable Data Pipelines at Enterprise Scale</h3>
            </div>
        </div>
        <!-- button   -->
        <div class="row">
            <div class="col-md">
              <div class="text-center">
                <button type="button" class="btn btn-header-1">Example 1</button>
                <button type="button" class="btn btn-header-2">Example 2</button>
              </div>
            </div>
          </div>
          <!-- end button  -->
    </div>
</div>



<!-- content  -->
<div class="home-section1">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h3>Data sourced, transformed, enriched, structured, and delivered.</h3>
                <p>Put our front-to-back data delivery platform to work and reap the benefits of fully-automated processes and procedures.</p>
            </div>
        </div>


        <div class="row" style="margin-top:35px;">
            <div class="col-md-4 ">
                <div class="d1-3">
                    <img src="assets/images/Homepage/compliance.svg" alt="">
                    <h3>Reduce Labor & Time</h3>
                    <p>Implementation costs are not just about technology.</p>
                    <h4>95%</h4>
                    <h5>Reduce your exposure to almost 92% in productivity costs.</h5>
                </div>
            </div>
            <div class="col-md-4">
                <div class="d1-3">
                    <img src="assets/images/Homepage/compliance.svg" alt="">
                    <h3>Reduce Labor & Time</h3>
                    <p>Implementation costs are not just about technology.</p>
                    <h4>95%</h4>
                    <h5>Reduce your exposure to almost 92% in productivity costs.</h5>
                </div>
            </div>
            <div class="col-md-4">
                <div class="d1-3">
                    <img src="assets/images/Homepage/compliance.svg" alt="">
                    <h3>Reduce Labor & Time</h3>
                    <p>Implementation costs are not just about technology.</p>
                    <h4>95%</h4>
                    <h5>Reduce your exposure to almost 92% in productivity costs.</h5>
                </div>
            </div>
        </div>

        <div class="row" style="margin-top:40px;">
            <div class="col-md-12">
                <h3>Trusted by industry, government, and others, Sequentum delivers steady results in a complex space.</h3>
                
            </div>
        </div>

    </div>
</div>


<div class="carousel">


    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="slick">
                    <div>your content</div>
                    <div>your content</div>
                    <div>your content</div>
                  </div>
            </div>
        </div>

    </div>
    
</div>

<!-- end content  -->



<footer class="homepage-footer">
    
    <div class="widgets">
        <div class="container">
            <div class="row">
                <!-- logo section footer  -->
                <div class="col-md-4">
                    <img src="assets/images/Homepage/logo.png" class="logo-footer" alt="">
                    <a class="btn btn-footer-contact" href="#">Contact Us</a>
                </div>
                <!-- remaining column  -->
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <!-- end remaining template  -->


                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>
                <div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div><div class="col-md">
                    <h3 class="widget-title">Title Here</h3>
                        <ul class="list-unstyled">
                            <li>
                            <a href="#!">Link 1</a>
                            </li>
                            <li>
                            <a href="#!">Link 2</a>
                            </li>
                            
                        </ul>
                </div>

              
                
            </div>
        </div>
    </div>

    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <p>© 2020 Sequentum • Privacy Policy • Terms of Service</p>
                </div>
            </div>
        </div>
    </div>

</footer>


<script src="assets/js/jquery.js"></script>
<script src="assets/js/app.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
<script>
    $('.slick').slick({
  dots: true,
  infinite: true,
  speed: 300,
  slidesToShow: 1,
  adaptiveHeight: true
});
</script>
</body>
</html>